<?xml version="1.0" encoding="utf-8"?>
<wsdl:definitions xmlns:soapenc="http://schemas.xmlsoap.org/soap/encoding/" xmlns:mime="http://schemas.xmlsoap.org/wsdl/mime/" xmlns:tns="http://it.bancafideuram.report.immobiliareservice/" xmlns:s="http://www.w3.org/2001/XMLSchema" xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/" xmlns:tm="http://microsoft.com/wsdl/mime/textMatching/" xmlns:http="http://schemas.xmlsoap.org/wsdl/http/" xmlns:soap12="http://schemas.xmlsoap.org/wsdl/soap12/" targetNamespace="http://it.bancafideuram.report.immobiliareservice/" xmlns:wsdl="http://schemas.xmlsoap.org/wsdl/">
  <wsdl:types>
    <s:schema elementFormDefault="qualified" targetNamespace="http://it.bancafideuram.report.immobiliareservice/">
      <s:element name="CreaReport_Immobiliare">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="1" maxOccurs="1" name="chiaveCliente" type="s:long" />
            <s:element minOccurs="0" maxOccurs="1" name="idImmobileCatasto" type="tns:ArrayOfString" />
            <s:element minOccurs="0" maxOccurs="1" name="idSezione" type="tns:ArrayOfInt" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:complexType name="ArrayOfString">
        <s:sequence>
          <s:element minOccurs="0" maxOccurs="unbounded" name="string" nillable="true" type="s:string" />
        </s:sequence>
      </s:complexType>
      <s:complexType name="ArrayOfInt">
        <s:sequence>
          <s:element minOccurs="0" maxOccurs="unbounded" name="int" type="s:int" />
        </s:sequence>
      </s:complexType>
      <s:element name="CreaReport_ImmobiliareResponse">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="CreaReport_ImmobiliareResult" type="s:base64Binary" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="CreaReport_ImmobiliareCU">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="1" maxOccurs="1" name="chiaveCliente" type="s:long" />
            <s:element minOccurs="0" maxOccurs="1" name="idImmobileCatasto" type="tns:ArrayOfString" />
            <s:element minOccurs="0" maxOccurs="1" name="idSezione" type="tns:ArrayOfInt" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="CreaReport_ImmobiliareCUResponse">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="CreaReport_ImmobiliareCUResult" type="s:base64Binary" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="CreaReport_MonitoraggioImmobiliareCU">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="1" maxOccurs="1" name="chiaveCliente" type="s:long" />
            <s:element minOccurs="0" maxOccurs="1" name="idImmobileCatasto" type="tns:ArrayOfString" />
            <s:element minOccurs="0" maxOccurs="1" name="template" type="tns:Template" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:complexType name="Template">
        <s:sequence>
          <s:element minOccurs="1" maxOccurs="1" name="Id" type="s:int" />
          <s:element minOccurs="0" maxOccurs="1" name="Nome" type="s:string" />
          <s:element minOccurs="0" maxOccurs="1" name="CodicePb" type="s:string" />
          <s:element minOccurs="1" maxOccurs="1" name="IdModello" type="s:int" />
          <s:element minOccurs="0" maxOccurs="1" name="Options" type="tns:ArrayOfOption" />
          <s:element minOccurs="0" maxOccurs="1" name="IsDefault" type="s:string" />
          <s:element minOccurs="0" maxOccurs="1" name="Schede" type="tns:ArrayOfSchedaTemplate" />
        </s:sequence>
      </s:complexType>
      <s:complexType name="ArrayOfOption">
        <s:sequence>
          <s:element minOccurs="0" maxOccurs="unbounded" name="Option" nillable="true" type="tns:Option" />
        </s:sequence>
      </s:complexType>
      <s:complexType name="Option">
        <s:sequence>
          <s:element minOccurs="0" maxOccurs="1" name="Key" type="s:string" />
          <s:element minOccurs="0" maxOccurs="1" name="Value" type="s:string" />
        </s:sequence>
      </s:complexType>
      <s:complexType name="ArrayOfSchedaTemplate">
        <s:sequence>
          <s:element minOccurs="0" maxOccurs="unbounded" name="SchedaTemplate" nillable="true" type="tns:SchedaTemplate" />
        </s:sequence>
      </s:complexType>
      <s:complexType name="SchedaTemplate">
        <s:sequence>
          <s:element minOccurs="1" maxOccurs="1" name="Id" type="s:int" />
          <s:element minOccurs="0" maxOccurs="1" name="Options" type="tns:ArrayOfOption" />
        </s:sequence>
      </s:complexType>
      <s:element name="CreaReport_MonitoraggioImmobiliareCUResponse">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="CreaReport_MonitoraggioImmobiliareCUResult" type="s:base64Binary" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="CreaReport_MonitoraggioImmobiliareCUTest">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="1" maxOccurs="1" name="chiaveCliente" type="s:long" />
            <s:element minOccurs="0" maxOccurs="1" name="idImmobileCatasto" type="tns:ArrayOfString" />
            <s:element minOccurs="0" maxOccurs="1" name="idSezione" type="tns:ArrayOfInt" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="CreaReport_MonitoraggioImmobiliareCUTestResponse">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="CreaReport_MonitoraggioImmobiliareCUTestResult" type="s:base64Binary" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="CreaReport_MonitoraggioImmobiliareBatchCUTest">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="1" maxOccurs="1" name="chiaveCliente" type="s:long" />
            <s:element minOccurs="0" maxOccurs="1" name="idImmobileCatasto" type="tns:ArrayOfString" />
            <s:element minOccurs="0" maxOccurs="1" name="idSezione" type="tns:ArrayOfInt" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="CreaReport_MonitoraggioImmobiliareBatchCUTestResponse">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="CreaReport_MonitoraggioImmobiliareBatchCUTestResult" type="s:base64Binary" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="CreaReport_MonitoraggioImmobiliareNucleiCU">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="1" maxOccurs="1" name="chiaveNucleo" type="s:long" />
            <s:element minOccurs="0" maxOccurs="1" name="idImmobileCatasto" type="tns:ArrayOfString" />
            <s:element minOccurs="0" maxOccurs="1" name="template" type="tns:Template" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="CreaReport_MonitoraggioImmobiliareNucleiCUResponse">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="CreaReport_MonitoraggioImmobiliareNucleiCUResult" type="s:base64Binary" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="CreaReport_MonitoraggioImmobiliareNucleiCUTest">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="1" maxOccurs="1" name="chiaveNucleo" type="s:long" />
            <s:element minOccurs="0" maxOccurs="1" name="chiaviClientiPB" type="tns:ArrayOfLong" />
            <s:element minOccurs="0" maxOccurs="1" name="idImmobileCatasto" type="tns:ArrayOfString" />
            <s:element minOccurs="0" maxOccurs="1" name="idSezione" type="tns:ArrayOfInt" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:complexType name="ArrayOfLong">
        <s:sequence>
          <s:element minOccurs="0" maxOccurs="unbounded" name="long" type="s:long" />
        </s:sequence>
      </s:complexType>
      <s:element name="CreaReport_MonitoraggioImmobiliareNucleiCUTestResponse">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="CreaReport_MonitoraggioImmobiliareNucleiCUTestResult" type="s:base64Binary" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="CreaReport_NucleiImmobiliare">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="1" maxOccurs="1" name="chiaveNucleo" type="s:long" />
            <s:element minOccurs="0" maxOccurs="1" name="idImmobileCatasto" type="tns:ArrayOfString" />
            <s:element minOccurs="0" maxOccurs="1" name="chiaviClientiPB" type="tns:ArrayOfLong" />
            <s:element minOccurs="0" maxOccurs="1" name="idSezione" type="tns:ArrayOfInt" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="CreaReport_NucleiImmobiliareResponse">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="CreaReport_NucleiImmobiliareResult" type="s:base64Binary" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="CreaReport_NucleiImmobiliareCU">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="1" maxOccurs="1" name="chiaveNucleo" type="s:long" />
            <s:element minOccurs="0" maxOccurs="1" name="idImmobileCatasto" type="tns:ArrayOfString" />
            <s:element minOccurs="0" maxOccurs="1" name="chiaviClientiPB" type="tns:ArrayOfLong" />
            <s:element minOccurs="0" maxOccurs="1" name="idSezione" type="tns:ArrayOfInt" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="CreaReport_NucleiImmobiliareCUResponse">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="CreaReport_NucleiImmobiliareCUResult" type="s:base64Binary" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="CreaReport_MappaturaPreliminare">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="1" maxOccurs="1" name="chiaveCliente" type="s:long" />
            <s:element minOccurs="0" maxOccurs="1" name="idImmobileCatasto" type="tns:ArrayOfString" />
            <s:element minOccurs="0" maxOccurs="1" name="idSezione" type="tns:ArrayOfInt" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="CreaReport_MappaturaPreliminareResponse">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="CreaReport_MappaturaPreliminareResult" type="s:base64Binary" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="CreaReport_MappaturaPreliminareCU">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="1" maxOccurs="1" name="chiaveCliente" type="s:long" />
            <s:element minOccurs="0" maxOccurs="1" name="idImmobileCatasto" type="tns:ArrayOfString" />
            <s:element minOccurs="0" maxOccurs="1" name="idSezione" type="tns:ArrayOfInt" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="CreaReport_MappaturaPreliminareCUResponse">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="CreaReport_MappaturaPreliminareCUResult" type="s:base64Binary" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="CreaReport_FinalitaImmobiliare">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="1" maxOccurs="1" name="chiaveCliente" type="s:long" />
            <s:element minOccurs="0" maxOccurs="1" name="idImmobileCatasto" type="tns:ArrayOfString" />
            <s:element minOccurs="0" maxOccurs="1" name="idSezione" type="tns:ArrayOfInt" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="CreaReport_FinalitaImmobiliareResponse">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="CreaReport_FinalitaImmobiliareResult" type="s:base64Binary" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="CreaReport_FinalitaImmobiliareCU">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="1" maxOccurs="1" name="chiaveCliente" type="s:long" />
            <s:element minOccurs="0" maxOccurs="1" name="idImmobileCatasto" type="tns:ArrayOfString" />
            <s:element minOccurs="0" maxOccurs="1" name="idSezione" type="tns:ArrayOfInt" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="CreaReport_FinalitaImmobiliareCUResponse">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="CreaReport_FinalitaImmobiliareCUResult" type="s:base64Binary" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="CreaReport_MonitoraggioImmobiliare">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="1" maxOccurs="1" name="chiaveCliente" type="s:long" />
            <s:element minOccurs="0" maxOccurs="1" name="idImmobileCatasto" type="tns:ArrayOfString" />
            <s:element minOccurs="0" maxOccurs="1" name="idSezione" type="tns:ArrayOfInt" />
          </s:sequence>
        </s:complexType>
      </s:element>
      <s:element name="CreaReport_MonitoraggioImmobiliareResponse">
        <s:complexType>
          <s:sequence>
            <s:element minOccurs="0" maxOccurs="1" name="CreaReport_MonitoraggioImmobiliareResult" type="s:base64Binary" />
          </s:sequence>
        </s:complexType>
      </s:element>
    </s:schema>
  </wsdl:types>
  <wsdl:message name="CreaReport_ImmobiliareSoapIn">
    <wsdl:part name="parameters" element="tns:CreaReport_Immobiliare" />
  </wsdl:message>
  <wsdl:message name="CreaReport_ImmobiliareSoapOut">
    <wsdl:part name="parameters" element="tns:CreaReport_ImmobiliareResponse" />
  </wsdl:message>
  <wsdl:message name="CreaReport_ImmobiliareCUSoapIn">
    <wsdl:part name="parameters" element="tns:CreaReport_ImmobiliareCU" />
  </wsdl:message>
  <wsdl:message name="CreaReport_ImmobiliareCUSoapOut">
    <wsdl:part name="parameters" element="tns:CreaReport_ImmobiliareCUResponse" />
  </wsdl:message>
  <wsdl:message name="CreaReport_MonitoraggioImmobiliareCUSoapIn">
    <wsdl:part name="parameters" element="tns:CreaReport_MonitoraggioImmobiliareCU" />
  </wsdl:message>
  <wsdl:message name="CreaReport_MonitoraggioImmobiliareCUSoapOut">
    <wsdl:part name="parameters" element="tns:CreaReport_MonitoraggioImmobiliareCUResponse" />
  </wsdl:message>
  <wsdl:message name="CreaReport_MonitoraggioImmobiliareCUTestSoapIn">
    <wsdl:part name="parameters" element="tns:CreaReport_MonitoraggioImmobiliareCUTest" />
  </wsdl:message>
  <wsdl:message name="CreaReport_MonitoraggioImmobiliareCUTestSoapOut">
    <wsdl:part name="parameters" element="tns:CreaReport_MonitoraggioImmobiliareCUTestResponse" />
  </wsdl:message>
  <wsdl:message name="CreaReport_MonitoraggioImmobiliareBatchCUTestSoapIn">
    <wsdl:part name="parameters" element="tns:CreaReport_MonitoraggioImmobiliareBatchCUTest" />
  </wsdl:message>
  <wsdl:message name="CreaReport_MonitoraggioImmobiliareBatchCUTestSoapOut">
    <wsdl:part name="parameters" element="tns:CreaReport_MonitoraggioImmobiliareBatchCUTestResponse" />
  </wsdl:message>
  <wsdl:message name="CreaReport_MonitoraggioImmobiliareNucleiCUSoapIn">
    <wsdl:part name="parameters" element="tns:CreaReport_MonitoraggioImmobiliareNucleiCU" />
  </wsdl:message>
  <wsdl:message name="CreaReport_MonitoraggioImmobiliareNucleiCUSoapOut">
    <wsdl:part name="parameters" element="tns:CreaReport_MonitoraggioImmobiliareNucleiCUResponse" />
  </wsdl:message>
  <wsdl:message name="CreaReport_MonitoraggioImmobiliareNucleiCUTestSoapIn">
    <wsdl:part name="parameters" element="tns:CreaReport_MonitoraggioImmobiliareNucleiCUTest" />
  </wsdl:message>
  <wsdl:message name="CreaReport_MonitoraggioImmobiliareNucleiCUTestSoapOut">
    <wsdl:part name="parameters" element="tns:CreaReport_MonitoraggioImmobiliareNucleiCUTestResponse" />
  </wsdl:message>
  <wsdl:message name="CreaReport_NucleiImmobiliareSoapIn">
    <wsdl:part name="parameters" element="tns:CreaReport_NucleiImmobiliare" />
  </wsdl:message>
  <wsdl:message name="CreaReport_NucleiImmobiliareSoapOut">
    <wsdl:part name="parameters" element="tns:CreaReport_NucleiImmobiliareResponse" />
  </wsdl:message>
  <wsdl:message name="CreaReport_NucleiImmobiliareCUSoapIn">
    <wsdl:part name="parameters" element="tns:CreaReport_NucleiImmobiliareCU" />
  </wsdl:message>
  <wsdl:message name="CreaReport_NucleiImmobiliareCUSoapOut">
    <wsdl:part name="parameters" element="tns:CreaReport_NucleiImmobiliareCUResponse" />
  </wsdl:message>
  <wsdl:message name="CreaReport_MappaturaPreliminareSoapIn">
    <wsdl:part name="parameters" element="tns:CreaReport_MappaturaPreliminare" />
  </wsdl:message>
  <wsdl:message name="CreaReport_MappaturaPreliminareSoapOut">
    <wsdl:part name="parameters" element="tns:CreaReport_MappaturaPreliminareResponse" />
  </wsdl:message>
  <wsdl:message name="CreaReport_MappaturaPreliminareCUSoapIn">
    <wsdl:part name="parameters" element="tns:CreaReport_MappaturaPreliminareCU" />
  </wsdl:message>
  <wsdl:message name="CreaReport_MappaturaPreliminareCUSoapOut">
    <wsdl:part name="parameters" element="tns:CreaReport_MappaturaPreliminareCUResponse" />
  </wsdl:message>
  <wsdl:message name="CreaReport_FinalitaImmobiliareSoapIn">
    <wsdl:part name="parameters" element="tns:CreaReport_FinalitaImmobiliare" />
  </wsdl:message>
  <wsdl:message name="CreaReport_FinalitaImmobiliareSoapOut">
    <wsdl:part name="parameters" element="tns:CreaReport_FinalitaImmobiliareResponse" />
  </wsdl:message>
  <wsdl:message name="CreaReport_FinalitaImmobiliareCUSoapIn">
    <wsdl:part name="parameters" element="tns:CreaReport_FinalitaImmobiliareCU" />
  </wsdl:message>
  <wsdl:message name="CreaReport_FinalitaImmobiliareCUSoapOut">
    <wsdl:part name="parameters" element="tns:CreaReport_FinalitaImmobiliareCUResponse" />
  </wsdl:message>
  <wsdl:message name="CreaReport_MonitoraggioImmobiliareSoapIn">
    <wsdl:part name="parameters" element="tns:CreaReport_MonitoraggioImmobiliare" />
  </wsdl:message>
  <wsdl:message name="CreaReport_MonitoraggioImmobiliareSoapOut">
    <wsdl:part name="parameters" element="tns:CreaReport_MonitoraggioImmobiliareResponse" />
  </wsdl:message>
  <wsdl:portType name="WSImmobiliareSoap">
    <wsdl:operation name="CreaReport_Immobiliare">
      <wsdl:input message="tns:CreaReport_ImmobiliareSoapIn" />
      <wsdl:output message="tns:CreaReport_ImmobiliareSoapOut" />
    </wsdl:operation>
    <wsdl:operation name="CreaReport_ImmobiliareCU">
      <wsdl:input message="tns:CreaReport_ImmobiliareCUSoapIn" />
      <wsdl:output message="tns:CreaReport_ImmobiliareCUSoapOut" />
    </wsdl:operation>
    <wsdl:operation name="CreaReport_MonitoraggioImmobiliareCU">
      <wsdl:input message="tns:CreaReport_MonitoraggioImmobiliareCUSoapIn" />
      <wsdl:output message="tns:CreaReport_MonitoraggioImmobiliareCUSoapOut" />
    </wsdl:operation>
    <wsdl:operation name="CreaReport_MonitoraggioImmobiliareCUTest">
      <wsdl:input message="tns:CreaReport_MonitoraggioImmobiliareCUTestSoapIn" />
      <wsdl:output message="tns:CreaReport_MonitoraggioImmobiliareCUTestSoapOut" />
    </wsdl:operation>
    <wsdl:operation name="CreaReport_MonitoraggioImmobiliareBatchCUTest">
      <wsdl:input message="tns:CreaReport_MonitoraggioImmobiliareBatchCUTestSoapIn" />
      <wsdl:output message="tns:CreaReport_MonitoraggioImmobiliareBatchCUTestSoapOut" />
    </wsdl:operation>
    <wsdl:operation name="CreaReport_MonitoraggioImmobiliareNucleiCU">
      <wsdl:input message="tns:CreaReport_MonitoraggioImmobiliareNucleiCUSoapIn" />
      <wsdl:output message="tns:CreaReport_MonitoraggioImmobiliareNucleiCUSoapOut" />
    </wsdl:operation>
    <wsdl:operation name="CreaReport_MonitoraggioImmobiliareNucleiCUTest">
      <wsdl:input message="tns:CreaReport_MonitoraggioImmobiliareNucleiCUTestSoapIn" />
      <wsdl:output message="tns:CreaReport_MonitoraggioImmobiliareNucleiCUTestSoapOut" />
    </wsdl:operation>
    <wsdl:operation name="CreaReport_NucleiImmobiliare">
      <wsdl:input message="tns:CreaReport_NucleiImmobiliareSoapIn" />
      <wsdl:output message="tns:CreaReport_NucleiImmobiliareSoapOut" />
    </wsdl:operation>
    <wsdl:operation name="CreaReport_NucleiImmobiliareCU">
      <wsdl:input message="tns:CreaReport_NucleiImmobiliareCUSoapIn" />
      <wsdl:output message="tns:CreaReport_NucleiImmobiliareCUSoapOut" />
    </wsdl:operation>
    <wsdl:operation name="CreaReport_MappaturaPreliminare">
      <wsdl:input message="tns:CreaReport_MappaturaPreliminareSoapIn" />
      <wsdl:output message="tns:CreaReport_MappaturaPreliminareSoapOut" />
    </wsdl:operation>
    <wsdl:operation name="CreaReport_MappaturaPreliminareCU">
      <wsdl:input message="tns:CreaReport_MappaturaPreliminareCUSoapIn" />
      <wsdl:output message="tns:CreaReport_MappaturaPreliminareCUSoapOut" />
    </wsdl:operation>
    <wsdl:operation name="CreaReport_FinalitaImmobiliare">
      <wsdl:input message="tns:CreaReport_FinalitaImmobiliareSoapIn" />
      <wsdl:output message="tns:CreaReport_FinalitaImmobiliareSoapOut" />
    </wsdl:operation>
    <wsdl:operation name="CreaReport_FinalitaImmobiliareCU">
      <wsdl:input message="tns:CreaReport_FinalitaImmobiliareCUSoapIn" />
      <wsdl:output message="tns:CreaReport_FinalitaImmobiliareCUSoapOut" />
    </wsdl:operation>
    <wsdl:operation name="CreaReport_MonitoraggioImmobiliare">
      <wsdl:input message="tns:CreaReport_MonitoraggioImmobiliareSoapIn" />
      <wsdl:output message="tns:CreaReport_MonitoraggioImmobiliareSoapOut" />
    </wsdl:operation>
  </wsdl:portType>
  <wsdl:binding name="WSImmobiliareSoap" type="tns:WSImmobiliareSoap">
    <soap:binding transport="http://schemas.xmlsoap.org/soap/http" />
    <wsdl:operation name="CreaReport_Immobiliare">
      <soap:operation soapAction="http://it.bancafideuram.report.immobiliareservice/CreaReport_Immobiliare" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreaReport_ImmobiliareCU">
      <soap:operation soapAction="http://it.bancafideuram.report.immobiliareservice/CreaReport_ImmobiliareCU" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreaReport_MonitoraggioImmobiliareCU">
      <soap:operation soapAction="http://it.bancafideuram.report.immobiliareservice/CreaReport_MonitoraggioImmobiliareCU" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreaReport_MonitoraggioImmobiliareCUTest">
      <soap:operation soapAction="http://it.bancafideuram.report.immobiliareservice/CreaReport_MonitoraggioImmobiliareCUTest" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreaReport_MonitoraggioImmobiliareBatchCUTest">
      <soap:operation soapAction="http://it.bancafideuram.report.immobiliareservice/CreaReport_MonitoraggioImmobiliareBatchCUTest" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreaReport_MonitoraggioImmobiliareNucleiCU">
      <soap:operation soapAction="http://it.bancafideuram.report.immobiliareservice/CreaReport_MonitoraggioImmobiliareNucleiCU" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreaReport_MonitoraggioImmobiliareNucleiCUTest">
      <soap:operation soapAction="http://it.bancafideuram.report.immobiliareservice/CreaReport_MonitoraggioImmobiliareNucleiCUTest" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreaReport_NucleiImmobiliare">
      <soap:operation soapAction="http://it.bancafideuram.report.immobiliareservice/CreaReport_NucleiImmobiliare" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreaReport_NucleiImmobiliareCU">
      <soap:operation soapAction="http://it.bancafideuram.report.immobiliareservice/CreaReport_NucleiImmobiliareCU" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreaReport_MappaturaPreliminare">
      <soap:operation soapAction="http://it.bancafideuram.report.immobiliareservice/CreaReport_MappaturaPreliminare" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreaReport_MappaturaPreliminareCU">
      <soap:operation soapAction="http://it.bancafideuram.report.immobiliareservice/CreaReport_MappaturaPreliminareCU" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreaReport_FinalitaImmobiliare">
      <soap:operation soapAction="http://it.bancafideuram.report.immobiliareservice/CreaReport_FinalitaImmobiliare" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreaReport_FinalitaImmobiliareCU">
      <soap:operation soapAction="http://it.bancafideuram.report.immobiliareservice/CreaReport_FinalitaImmobiliareCU" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreaReport_MonitoraggioImmobiliare">
      <soap:operation soapAction="http://it.bancafideuram.report.immobiliareservice/CreaReport_MonitoraggioImmobiliare" style="document" />
      <wsdl:input>
        <soap:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
  </wsdl:binding>
  <wsdl:binding name="WSImmobiliareSoap12" type="tns:WSImmobiliareSoap">
    <soap12:binding transport="http://schemas.xmlsoap.org/soap/http" />
    <wsdl:operation name="CreaReport_Immobiliare">
      <soap12:operation soapAction="http://it.bancafideuram.report.immobiliareservice/CreaReport_Immobiliare" style="document" />
      <wsdl:input>
        <soap12:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap12:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreaReport_ImmobiliareCU">
      <soap12:operation soapAction="http://it.bancafideuram.report.immobiliareservice/CreaReport_ImmobiliareCU" style="document" />
      <wsdl:input>
        <soap12:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap12:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreaReport_MonitoraggioImmobiliareCU">
      <soap12:operation soapAction="http://it.bancafideuram.report.immobiliareservice/CreaReport_MonitoraggioImmobiliareCU" style="document" />
      <wsdl:input>
        <soap12:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap12:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreaReport_MonitoraggioImmobiliareCUTest">
      <soap12:operation soapAction="http://it.bancafideuram.report.immobiliareservice/CreaReport_MonitoraggioImmobiliareCUTest" style="document" />
      <wsdl:input>
        <soap12:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap12:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreaReport_MonitoraggioImmobiliareBatchCUTest">
      <soap12:operation soapAction="http://it.bancafideuram.report.immobiliareservice/CreaReport_MonitoraggioImmobiliareBatchCUTest" style="document" />
      <wsdl:input>
        <soap12:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap12:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreaReport_MonitoraggioImmobiliareNucleiCU">
      <soap12:operation soapAction="http://it.bancafideuram.report.immobiliareservice/CreaReport_MonitoraggioImmobiliareNucleiCU" style="document" />
      <wsdl:input>
        <soap12:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap12:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreaReport_MonitoraggioImmobiliareNucleiCUTest">
      <soap12:operation soapAction="http://it.bancafideuram.report.immobiliareservice/CreaReport_MonitoraggioImmobiliareNucleiCUTest" style="document" />
      <wsdl:input>
        <soap12:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap12:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreaReport_NucleiImmobiliare">
      <soap12:operation soapAction="http://it.bancafideuram.report.immobiliareservice/CreaReport_NucleiImmobiliare" style="document" />
      <wsdl:input>
        <soap12:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap12:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreaReport_NucleiImmobiliareCU">
      <soap12:operation soapAction="http://it.bancafideuram.report.immobiliareservice/CreaReport_NucleiImmobiliareCU" style="document" />
      <wsdl:input>
        <soap12:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap12:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreaReport_MappaturaPreliminare">
      <soap12:operation soapAction="http://it.bancafideuram.report.immobiliareservice/CreaReport_MappaturaPreliminare" style="document" />
      <wsdl:input>
        <soap12:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap12:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreaReport_MappaturaPreliminareCU">
      <soap12:operation soapAction="http://it.bancafideuram.report.immobiliareservice/CreaReport_MappaturaPreliminareCU" style="document" />
      <wsdl:input>
        <soap12:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap12:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreaReport_FinalitaImmobiliare">
      <soap12:operation soapAction="http://it.bancafideuram.report.immobiliareservice/CreaReport_FinalitaImmobiliare" style="document" />
      <wsdl:input>
        <soap12:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap12:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreaReport_FinalitaImmobiliareCU">
      <soap12:operation soapAction="http://it.bancafideuram.report.immobiliareservice/CreaReport_FinalitaImmobiliareCU" style="document" />
      <wsdl:input>
        <soap12:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap12:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
    <wsdl:operation name="CreaReport_MonitoraggioImmobiliare">
      <soap12:operation soapAction="http://it.bancafideuram.report.immobiliareservice/CreaReport_MonitoraggioImmobiliare" style="document" />
      <wsdl:input>
        <soap12:body use="literal" />
      </wsdl:input>
      <wsdl:output>
        <soap12:body use="literal" />
      </wsdl:output>
    </wsdl:operation>
  </wsdl:binding>
  <wsdl:service name="WSImmobiliare">
    <wsdl:port name="WSImmobiliareSoap" binding="tns:WSImmobiliareSoap">
      <soap:address location="http://localhost:44810/WSImmobiliare.asmx" />
    </wsdl:port>
    <wsdl:port name="WSImmobiliareSoap12" binding="tns:WSImmobiliareSoap12">
      <soap12:address location="http://localhost:44810/WSImmobiliare.asmx" />
    </wsdl:port>
  </wsdl:service>
</wsdl:definitions>